body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td{ margin:0; padding:0;}
img{ padding:0; margin:0; border:0;}
body{ font-family:"微软雅黑"; background: url(http://y1.ifengimg.com/l/2016/16/34870c8e57aefa3/rdn_53717b8c5903a.jpg) repeat; font-size:12px; overflow-x:hidden}
h3{ font-size:24px; color:#454545;}
p{ line-height:22px; text-indent:2em;}
ul li{ margin:0; padding:0; list-style:none;}
a{ text-decoration:none; color:#4a4848;}
a:hover{ text-decoration:none;}
.clear{ clear:both;}
#head{ background: url(http://y3.ifengimg.com/l/2016/16/34870c8e57aefa3/dhbg.jpg) no-repeat center;}
#head .ht{width:1000px; height:50px; margin:0 auto;}
#head .ht .logo{ margin-top:10px; float:left;}
#head .dh{ float:right; padding:15px 0px 0; line-height:24px;}
#head .dh ul li{ float:left; padding-left:10px;}
#head .dh ul li a{ font-size:12px; color:#454545;}
#head .dh ul li .a1{ font-size:14px; color:#4c6472;}

.main{ width:1000px; margin:0 auto; margin-top:10px;}
.banner{height:50px; background:#fff; margin:0 auto; }
.tslogo{ float:left;  width:141px;}
.content{ width:700px; float:right; margin-right:70px;  border:40px solid #fff; border-top:0px solid #fff;}





/*关注订阅*/
.box0y{position: fixed;display:block;right:50px; top:480px;}
.ie6{_position:absolute; _margin-top:100px; _top:expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2)} /* ie6 fixed hack */
.z_menu{ background:url(http://y3.ifengimg.com/l/2016/16/34870c8e57aefa3/hh.jpg) no-repeat;width:80px;height:181px;}/*130704a*/
.tit02{ font-size:14px;font-family:微软雅黑; color:#fff;line-height:26px; height:26px;padding-left:5px;}
.box0y .tit02 a{ color:#fff;}
.box0y .tit02 a:hover{ color:#fff;}
.kehu{ width:80px; height:100px;}
.kehu .tit03{line-height:28px; height:28px;padding-left:10px;font-family:微软雅黑; color:#2b2b2b;}
.kehu img{ padding-left:10px;}
.weibo {width:80px; height:52px;}
.weibo .tit03{font-family:微软雅黑; color:#2b2b2b;padding:7px 0 0 10px;}
.weibo p{font-family:微软雅黑; color:#004ae0; padding-left:10px; text-indent:0;}
.box01 .weibo p a{color:#004ae0;}
.weixin{ height:98px; width:80px;}
.weixin .tit03{ line-height:28px; height:28px; padding-left:10px; font-family:微软雅黑; color:#2b2b2b;}
.weixin img{ padding-left:10px;}
.boxR{ width:45px; height:245px; margin-top:30px; overflow:hidden; margin-left:17px;}/*130704a*/
.boxR .pic03 a:hover{ background:url(http://y1.ifengimg.com/l/2016/16/34870c8e57aefa3/rdn_5194396406c95.jpg) no-repeat; width:39px; height:39px;}
.boxR ul .one a{ background:url(http://y0.ifengimg.com/l/2016/16/34870c8e57aefa3/icon_r1.gif) no-repeat top left;width:45pxpx; height:13px; display:block; margin-bottom:5px; color:#fff; text-align:center; padding-top:32px;}/*130711a*/
.boxR ul .one a:hover{ background:url(http://y0.ifengimg.com/l/2016/16/34870c8e57aefa3/icon_r1.gif) no-repeat top right;}/*130711a*/
.boxR ul .kongj a{background:url(http://y2.ifengimg.com/l/2016/16/34870c8e57aefa3/002.jpg) no-repeat top left;width:45pxpx; height:13px; display:block; margin-bottom:5px; color:#fff; text-align:center; padding-top:32px;}
.boxR ul .kongj a:hover{background:url(http://y3.ifengimg.com/l/2016/16/34870c8e57aefa3/00.jpg) no-repeat top right;}
.boxR ul .one_y a{ background:url(http://y0.ifengimg.com/l/2016/16/34870c8e57aefa3/icon_r2.gif) no-repeat left top;width:45px; height:13px; display:block; margin-bottom:5px; color:#fff; text-align:center; padding-top:32px;}/*130711a*/
.boxR ul .one_y a:hover{ background:url(http://y0.ifengimg.com/l/2016/16/34870c8e57aefa3/icon_r2.gif) no-repeat right top;}/*130711a*/
.boxR ul .two a{ background:url(http://y2.ifengimg.com/l/2016/16/34870c8e57aefa3/r_04.gif) no-repeat; width:45px; height:13px; display:block; margin-bottom:5px; color:#fff; text-align:center; padding-top:32px;}/*130704a*/
.boxR ul .two a:hover{ background:url(http://y1.ifengimg.com/l/2016/16/34870c8e57aefa3/r_04a.gif) no-repeat;}/*130704a*/
.boxR ul .thre a{ background:url(http://y2.ifengimg.com/l/2016/16/34870c8e57aefa3/r_05.gif) no-repeat;width:45px; height:13px; display:block; margin-bottom:5px; color:#fff; text-align:center; padding-top:32px;}/*130704a*/
.boxR ul .thre a:hover{ background:url(http://y2.ifengimg.com/l/2016/16/34870c8e57aefa3/r_05a.gif) no-repeat;}/*130704a*/
.wqhg{ width:700px; overflow:hidden;}
.pinl{ padding-top:30px;}
.quy a{ width:87px; height:179px; display:block;}